a {
	color: #CCCCCC;
}
a.hover {
	color: #999;
}

.componentheading {
	

	}
	
h1 {
	color: #8b8989;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: normal;
   }

h2,.contentheading{
	color: #8b8989;
	font-family: Arial, Helvetica, sans-serif;
   }
   
h3, h4,.subheading{
	font-size:12pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #8b8989;
	
   }
   
.item-page{
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-weight: normal;
	color: #ffffff;
	line-height: 16px;
   }
   
.item-separator {
	display: none;

}
a .prev browse left {
	display: none;
}
/**************** Blog stuff *****************/
.cols-1 {
display: block;
float: none !important;
margin: 0 !important;
}
.cols-2 .column-1 {
float: left;
width: 46%;
}
.cols-2 .column-2 {
float: right;
margin: 0;
width: 46%;
}
.cols-3 .column-1 {
float: left;
margin-right: 4%;
padding: 0 5px;
width: 29%;
}
.cols-3 .column-2 {
float: left;
margin-left: 0;
padding: 0 5px;
width: 29%;
}
.cols-3 .column-3 {
float: right;
padding: 0 5px;
width: 29%;
}
.items-row {
margin-bottom: 10px !important;
overflow: hidden;
}
.column-1, .column-2, .column-3 {
padding: 10px 5px;
}
.column-2 {
margin-left: 40%;
width: 55%;
}
.column-3 {
width: 30%;
}
.blog-more {
padding: 10px 5px;
}

/**************** End Blog stuff *****************/
.righttablepositioning {
	background-image: url(../images/bottom-grey-background.gif);
	background-repeat: repeat-x;
	margin-left: 20px;
	top: -13px;
	position: relative;
	z-index: 0;
}

/* --- Slide Content --- */
.fpss-template-simple .slidetext h1,
.fpss-template-simple .slidetext h1 a {
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	font-size:30px;
	line-height:120%;
    padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30;
	margin:0;
	padding:0;
	color:#ffffff;
	text-shadow: black 0.1em 0.1em 0.1em;
	text-decoration:none;
	position: relative;
	top: 0px;
	right: -340px;
	text-align: right;
}
.fpss-template-simple .slidetext h1 a:hover {color:#f00;text-decoration:none;}
.fpss-template-simple .slidetext h2 {font-size:11px;margin:0;padding:0;color:#999;font-weight:normal;}
.fpss-template-simple .slidetext h3 {
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	font-size:30px;
	line-height:120%;
	width: 700px;
	margin:0;
	padding:0;
	color:#FFFFFF;
	text-shadow: black 0.1em 0.1em 0.1em;
	position: relative;
	left: 30px;
	text-align: right;
}
.fpss-template-simple .slidetext h4 {font-size:11px;margin:0;padding:0;color:#999;font-style:italic;}
.fpss-template-simple .slidetext p {margin:4px 0;padding:0;color:#fff;}
.fpss-template-simple .slidetext a.fpssReadMore {margin:0;padding:1px 8px;background:url(../images/readmore.png) repeat-x center;color:#fff;line-height:20px;border:1px solid #505050;text-decoration:none;display:inline;}
.fpss-template-simple .slidetext a.fpssReadMore:hover {margin:0;padding:1px 8px;background:url(../images/readmore-hover.png) repeat-x center;color:#222;line-height:20px;border:1px solid #505050;text-decoration:none;display:inline;}

.bottomaddress {
	font-size: 9px;
	line-height: 12px;
}

.contact {
	font-size: 16px;
}